import {EnvProperties} from '../app/openaireLibrary/utils/properties/env-properties';

export let properties: EnvProperties = {
  environment: 'production',
  dashboard: 'client-management-portal',
  useCache: false,
  loginUrl: "https://services.openaire.eu/login-service/openid_connect_login",
  userInfoUrl: "https://services.openaire.eu/login-service/userInfo",
  logoutUrl: "https://services.openaire.eu/login-service/openid_logout",
  cookieDomain: '.openaire.eu',
  errorLink: '/error',
};

